$blue: #5c72c1;
$clear: #ABAFB0;
$dark-green: #50A341;
$gray: #606060;
$green: #52d03e;
$mid-gray: #c6c6c6;
$shadow-gray-first: rgba(0, 0, 0, 0.2);
$shadow-gray-second: rgba(0, 0, 0, 0.19);
$white: #ffffff;